.right {
    float: right;
}

.tip {
    padding: 10px;
    margin-bottom: 15px;
}

.nav-money {
    width: 25px;
    height: 25px;
    border-radius: 50%;
}

.layui-nav .layui-nav-item {
    line-height: 50px;
}
/* 登陆 */

.login-fluid {
    margin: 80px 0;
    padding: 0;
}

.login-container {
    width: 320px;
    margin: 21px auto 0;
}

.login-other .layui-icon {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    top: 2px;
    font-size: 26px;
}

.login-bg {
    width: 98%;
}

.resetpasswordframe {
    max-width: 350px;
    max-height: 500px;
}

.resetusernameframe {
    max-width: 350px;
    max-height: 300px;
}


/* 颜色 */

.color-normal {
    color: #4A4A4A;
    background: #ffffff!important;
    border: 1px solid #d4d4d4;
}

.color-info {
    color: #4A4A4A;
    background: #eef9ff!important;
    border: 1px solid #a4c8da;
}

.color-success {
    color: #4A4A4A;
    background: #f3fdf4!important;
    border: 1px solid #b8dcb9;
}

.color-error {
    color: #4A4A4A;
    background: #fff7f6!important;
    border: 1px solid #ffcdca;
}

.color-warm {
    color: #4A4A4A;
    background: #fff5e6!important;
    border: 1px solid #ffd69a;
}


/* 表格按钮 */

.layui-btn-ms {
    height: 17px;
    line-height: 17px;
    padding: 0 5px;
    font-size: 10px
}

.layui-btn-ms i {
    font-size: 10px!important
}


/* 面包屑 */

.layui-layout-admin .layui-body {
    top: 50px;
}

.layui-body-title {
    position: relative;
}

.updatebtn {
    position: absolute;
    right: 0;
    background-color: #fff !important;
    border-left: 1px solid #e2e2e2;
    line-height: 38px;
    padding: 0 20px;
}

.table-btn {
    height: 16px;
    line-height: 16px;
    padding: 0 3px;
    font-size: 8px;
}


/* 弹框 */

.frame-700 {
    max-width: 700px;
}


/* 菜单 */

.menu-box {
    margin-bottom: 10px;
}


/* 实名认证 */

.btn-badge {
    display: inline-block;
    height: 18px;
    line-height: 18px;
    border-radius: 10px;
    padding: 0 10px;
    border-width: 1px;
    border-style: solid;
    font-size: 12px;
    white-space: nowrap;
    text-align: center;
}


/* 弹窗 */

.userframe {
    max-width: 500px;
    max-height: 550px;
}

.userpayframe {
    max-width: 500px;
    max-height: 550px;
}

.userrealframe {
    max-width: 500px;
    max-height: 350px;
}

.sortframe {
    max-width: 500px;
    max-height: 550px;
}

.translateframe {
    max-width: 500px;
    max-height: 400px;
}

.nodeframe {
    max-width: 500px;
    max-height: 550px;
}

.companyframe {
    max-width: 500px;
    max-height: 600px;
}

.packageframe {
    max-width: 700px;
    max-height: 600px;
}

.couponframe {
    max-width: 500px;
    max-height: 450px;
}

.coinframe {
    max-width: 500px;
    max-height: 450px;
}


/* 删除 */

.layui-layer-del .layui-layer-title {
    background: #FF5722;
    color: #fff;
    border: none;
}

.layui-layer-del .layui-layer-btn .layui-layer-btn0 {
    background: #FF5722;
    border-color: #FF5722;
    color: #fff;
}

.layui-layer-del .layui-layer-input {
    margin: 5px 15px;
    display: block;
    min-height: 100px;
    height: auto;
    line-height: 20px;
    padding: 6px 10px;
    resize: vertical;
    border: 1px solid #eee;
    border-radius: 2px;
    width: 384px;
}


/* 停用 */

.layui-layer-stop .layui-layer-title {
    background: #FFB800;
    color: #fff;
    border: none;
}

.layui-layer-stop .layui-layer-btn .layui-layer-btn0 {
    background: #FFB800;
    border-color: #FFB800;
    color: #fff;
}

.layui-layer-stop .layui-layer-input {
    margin: 5px 15px;
    display: block;
    min-height: 100px;
    height: auto;
    line-height: 20px;
    padding: 6px 10px;
    resize: vertical;
    border: 1px solid #eee;
    border-radius: 2px;
    width: 384px;
}


/* 启用 */

.layui-layer-start .layui-layer-title {
    background: #5FB878;
    color: #fff;
    border: none;
}

.layui-layer-start .layui-layer-btn .layui-layer-btn0 {
    background: #5FB878;
    border-color: #5FB878;
    color: #fff;
}

.layui-layer-start .layui-layer-input {
    margin: 5px 15px;
    display: block;
    min-height: 100px;
    height: auto;
    line-height: 20px;
    padding: 6px 10px;
    resize: vertical;
    border: 1px solid #eee;
    border-radius: 2px;
    width: 384px;
}


/* 启用 */

.layui-layer-success .layui-layer-title {
    background: #5FB878;
    color: #fff;
    border: none;
}

.layui-layer-success .layui-layer-btn .layui-layer-btn0 {
    background: #5FB878;
    border-color: #5FB878;
    color: #fff;
}

.blackframe {
    max-width: 500px;
    max-height: 600px;
}


/* 游戏添加 */

.gameframe {
    max-width: 500px;
}


/* 套餐 */

.packframe {
    max-width: 500px;
    max-height: 600px;
}


/* 优惠 */

.discframe {
    max-width: 500px;
    max-height: 500px;
}


/* 版本 */

.versframe {
    max-width: 500px;
    max-height: 500px;
}


/* 提示 */

.storetips {
    font-weight: bold;
}

.storetips span {
    color: red;
    padding: 0 5px;
}

.log-red {
    font-weight: bold;
    color: red;
    padding: 0 5px;
}

.log-green {
    font-weight: bold;
    color: #008000;
    padding: 0 5px;
}

.log-blue {
    font-weight: bold;
    color: #00f;
    padding: 0 5px;
}


/* 续费 */

.renewframe {
    max-width: 750px;
}

.renewframe .layui-layer-btn .layui-layer-btn0 {
    background: #5FB878;
    border-color: #5FB878;
    color: #fff;
}

.retundframe {
    max-width: 750px;
}

.retundframe .layui-layer-btn .layui-layer-btn0 {
    background: #FF5722;
    border-color: #FF5722;
    color: #fff;
}

.csortframe {
    max-width: 750px;
}

.csortframe .layui-layer-btn .layui-layer-btn0 {
    background: #5FB878;
    border-color: #5FB878;
    color: #fff;
}

.cgameframe {
    max-width: 750px;
}

.cgameframe .layui-layer-btn .layui-layer-btn0 {
    background: #5FB878;
    border-color: #5FB878;
    color: #fff;
}

.filterbtn {
    color: #000;
    padding: 8px 15px;
    height: 38px;
    line-height: 20px;
    background-color: #FBFBFB;
}

.startframe {
    max-width: 750px;
}

.startframe .layui-layer-btn .layui-layer-btn0 {
    background: #5FB878;
    border-color: #5FB878;
    color: #fff;
}

.paydetailframe {
    max-width: 750px;
}

.linkframe {
    max-width: 750px;
}


/* 游戏*/

.layui-game {
    border: 1px solid #eee;
    padding: 5px;
    line-height: 30px;
    text-align: center;
    background-color: #fff;
    color: #000;
}


/* 实名 */

.xieyiframe {
    max-width: 750px;
}

.selectframe {
    max-width: 375px;
    max-height: 490px;
}

.realbox {
    border: 1px solid #eee;
    padding: 5px;
    height: 460px;
    line-height: 30px;
    text-align: center;
    background-color: #eee;
    color: #000;
    cursor: pointer;
}

.realbox img {
    margin-top: 120px;
    margin-bottom: 20px;
    padding: 10px;
    width: 200px;
    height: 200px;
}

.realnameframe {
    max-width: 458px;
    max-height: 500px;
}

.real-aliyun {
    background-image: url('../image/alibg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.pay-box {
    padding: 180px 20px 10px 20px;
    text-align: center;
}

.pay-box .qrcode img {
    padding: 10px;
    border: 1px solid #e6e6e6;
    margin: 0 auto;
}

.pay-box .pay-info p {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}

.pay-box .money {
    font-size: 28px;
    font-weight: bold;
    color: red;
    padding: 0 5px;
    font-weight: bold;
}

.wxpayframe,
.alipayframe {
    max-width: 500px;
    max-height: 768px;
    width: 100%;
}

.wxpayframe {
    background-image: url('../image/wxbg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.alipayframe {
    background-image: url('../image/alibg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


/* 充值 */

.payframe {
    max-width: 750px;
    max-height: 550px;
}

.payclass {
    min-width: 130px;
}

.pay-bg {
    height: 150px;
    border: 1px solid #eee;
    padding: 5px;
    line-height: 30px;
    text-align: center;
    background-color: #fff;
    color: #000;
    cursor: pointer;
    box-sizing: border-box;
}

.pay-rmb {
    font-size: 18px;
    font-weight: bold;
    color: #ff3b3a;
    padding: 5px 0;
}

.pay-rmb .em {
    font-size: 30px;
}

.pay-coin {
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;
}

.pay-money {
    width: 25px;
    height: 25px;
    margin-right: 5px;
    vertical-align: text-bottom;
}

.pay-current {
    border: 2px solid rgba(255, 59, 58, .7);
    -webkit-box-shadow: 0 -2px 8px 0 rgba(255, 76, 69, .18), 0 5px 8px 0 rgba(255, 90, 89, .18);
    box-shadow: 0 -2px 8px 0 rgba(255, 76, 69, .18), 0 5px 8px 0 rgba(255, 90, 89, .18);
    background: #ffeded;
}

.payqrcode img {
    max-width: 240px;
    max-height: 240px;
}

.index-box {
    display: block;
    padding: 20px 10px;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    line-height: 22px;
    font-size: 18px;
    height: 70px;
}

.index-box .info {
    margin-top: 20px;
    font-size: 24px;
}

.log-d {
    font-weight: bold;
    color: orange;
    padding: 0 5px;
}

.log-u {
    font-weight: bold;
    color: blue;
    padding: 0 5px;
}

.log-c {
    font-weight: bold;
    color: red;
    padding: 0 5px;
}

.log-g {
    font-weight: bold;
    color: #009688;
    padding: 0 5px;
}
.chgbox {
    margin: 5px 10px;
}
.chgbox .layui-elem-quote span{
    font-weight: bold;
    color: red;
    padding: 0 5px;  
}
.nav-fix{
    z-index: 10000;
}

.bx-cyan {
    background-color: #8cd03d;
}
.bx-blue {
    background-color: #768fe7;
}
.bx-purple {
    background-color: #9e83e1;
}
.bx-green {
    background-color: #26bc5c;
}
.bx-yellow {
    background-color: #fac413;
}
.bx-orange {
    background-color: #f57e00;
}
.bx-red {
    background-color: #f1716c;
}
.bx-dark {
    background-color: #5d677c;
}
.bx-gray {
    background-color: #b2b2b2;
}
.bx-black {
    background-color: #4a4a4a;
}
.bx-cyan {
    background-color: #8cd03d;
}
.bx-success {
    background-color: #198754;
}
.bx-danger {
    background-color: #dc3545;
}
.bx-warm {
    background-color: #ffc107;
}
.bx-info {
    background-color: #0dcaf0;
}
.bx-primary {
    background-color: #0d6efd;
}
.layui-body-title {
    height: 40px;
    background-color: rgb(245, 245, 245);
    line-height: 40px;
    border-bottom: 1px solid rgb(231, 231, 231);
    padding: 0px 15px;
}
.layui-transfer-active {
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}
.layui-transfer-active .layui-btn{
    display: block;
    margin: 0 2px;
    padding: 0 2px;
    background-color: #16b777;
    border-color: #16b777;
    color: #fff;   
}
.layui-body-content {
  margin:10px 5px 0 5px;
}
.addrset {
  margin: 0;
}
.addrset .layui-form-item{
  margin: 0;
}
.addrset .layui-form-label{
  width:80px;
}
.addrset .layui-input-inline{
  margin-left: 80px;
}
.layui-btn,.layui-inline{
  margin-bottom: 5px;
}